p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #80ffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1700px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:603px;width:1032px;height:1100px;z-index:2;min-width:1032px;}
#Img1Inner {position: absolute;width:1032px;height:1100px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GProduit1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GProduit2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GContacts {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#G_Actualitesletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:1020px;height:153px;z-index:12;min-width:1020px;}
#Img8Inner {position: absolute;width:1020px;height:153px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:3px;width:143px;height:145px;z-index:13;min-width:143px;}
#Img3Inner {position: absolute;width:143px;height:145px;border:0px;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:177px;top:-3px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:687px;height:123px;z-index:14;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:165px;top:124px;width:734px;height:22px;z-index:15;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Menu1 {display:block;z-index:2093;position:absolute;left:10px;top:197px;width:750px;height:25px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:51px;top:263px;width:732px;height:40px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les_parcours_metropole_Box2.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:91px;top:270px;width:491px;height:18px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:63px;top:269px;width:20px;height:20px;z-index:21;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:162px;top:465px;width:700px;height:674px;z-index:22;min-width:700px;}
#Img4Inner {position: absolute;width:700px;height:674px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:73px;top:333px;width:674px;height:80px;z-index:23;}
#Img23 {display:block;overflow:hidden;position:absolute;left:790px;top:227px;width:138px;height:283px;z-index:24;min-width:138px;}
#Img23Inner {position: absolute;width:138px;height:283px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:609px;top:570px;width:107px;height:50px;z-index:25;background-color:#00ffff;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:361px;top:602px;width:98px;height:28px;z-index:26;background-color:#00ff00;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:483px;top:595px;width:109px;height:43px;z-index:27;background-color:#ffff80;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:492px;top:558px;width:91px;height:28px;z-index:28;background-color:#ff7979;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:543px;top:497px;width:102px;height:48px;z-index:29;background-color:#ffad5b;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:549px;top:640px;width:94px;height:37px;z-index:30;background-color:#ff06ff;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:535px;top:682px;width:108px;height:105px;z-index:31;background-color:#ffff09;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:169px;top:471px;width:181px;height:203px;z-index:32;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:395px;top:766px;width:89px;height:41px;z-index:33;background-color:#ffa346;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:264px;top:848px;width:90px;height:36px;z-index:34;background-color:#ff53ff;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:728px;top:949px;width:87px;height:30px;z-index:35;background-color:#a5ff4a;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:612px;top:986px;width:92px;height:33px;z-index:36;background-color:#42dae1;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:186px;top:742px;width:93px;height:39px;z-index:37;background-color:#ffff4a;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:172px;top:922px;width:96px;height:32px;z-index:38;background-color:#c0c0c0;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:353px;top:925px;width:81px;height:28px;z-index:39;background-color:#80ff00;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:266px;top:960px;width:92px;height:25px;z-index:40;background-color:#ff6fff;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:503px;top:800px;width:89px;height:30px;z-index:41;background-color:#00ff40;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:349px;top:559px;width:96px;height:27px;z-index:42;background-color:#00ffff;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:387px;top:637px;width:106px;height:74px;z-index:43;background-color:#2ed2e0;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:404px;top:718px;width:97px;height:34px;z-index:44;background-color:#fec643;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:642px;top:832px;width:108px;height:31px;z-index:45;background-color:#00ff40;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:422px;top:483px;width:100px;height:52px;z-index:46;background-color:#d6d6d6;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:721px;top:768px;width:101px;height:33px;z-index:47;background-color:#cee916;}
